<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#00000000"
                android:gravity="bottom">


    <RelativeLayout
            android:id="@+id/progress_layout"
            android:layout_width="match_parent"
            android:layout_height="411dp"
            android:background="@drawable/pay_background_common_pay_dialog">

        <!--<ProgressBar-->
        <!--android:id="@+id/progress"-->
        <!--style="?android:attr/progressBarStyleSmall"-->
        <!--android:indeterminateTint="@color/color_3D9EFF"-->
        <!--android:indeterminateTintMode="src_atop"-->
        <!--android:layout_width="32dp"-->
        <!--android:layout_height="32dp"-->
        <!--android:layout_centerInParent="true" />-->
    </RelativeLayout>


    <com.yidianling.ydl_pay.widget.NoScrollViewPager
            android:id="@+id/view_pager"
            android:layout_width="match_parent"
            android:layout_height="425dp"
            android:background="@drawable/pay_background_common_pay_dialog"
            android:visibility="gone"/>
</RelativeLayout>